@import "../../base/Variables";

.list-colage {
    &__content {
        display: table;
        .break {
            &:nth-child(6) {
                display: table-column;
            }
        }
     
        &-item {
            padding-right: 100px;
            display: table-cell;
            &:last-child {
                .list-colage__item {
                    &::before {
                        display: none;
                    }
                }
            }
            &:nth-child(5) {
                .oncheck-item {
                    &::after {
                        display: none !important;
                    }
                }
                .list-colage__item {
                    &::before {
                        content: "";
                        top: 100%;
                        right: 50%;
                        left: auto;
                        height: 30px;
                        border-right: 2px dashed #2384c6;
                        @include breakpoint(tablet) {
                            width: 440px;
                        }
                        @include breakpoint(wide) {
                            width: 760px;
                        }
                    }
                    &::after {
                        content: "";
                        top: 100%;
                        right: 50%;
                        height: 30px;
                        display: block;
                        position: absolute;
                        margin-top: 30px;
                        border-left: 2px dashed #2384c6;
                        @include breakpoint(tablet) {
                            width: 440px;
                        }
                        @include breakpoint(wide) {
                            width: 760px;
                        }
                    }
                }
            }
            .list-colage__item {
                width: 300px !important;
                height: 360px !important;
                &::before {
                    width: 60px ;
                    right: -80px;
                }
                &-content {
                    padding: 20px;
                }
                &-title {
                    img {
                        left: 100px;
                    }
                }
                &-content {
                    ul {
                        display: block;
                        li {
                            display: inline-block;
                        }
                    }
                }
            }
        }
    }
}